<!-- Modal Content Code -->
<div class="modal fade" tabindex="-1" id="modalRemoveHistory{{ history.id }}">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <a href="#" class="close" data-bs-dismiss="modal" aria-label="Close">
                <em class="icon ni ni-cross"></em>
            </a>
            <div class="modal-body modal-body-lg text-center">
                <div class="nk-modal">
                    <em class="nk-modal-icon icon icon-circle icon-circle-xxl ni ni-cross bg-danger"></em>
                    <h4 class="nk-modal-title">Souhaites-tu supprimer cette attribution de territoire ?</h4>
                    <div class="nk-modal-text">
                        <p class="lead">
                            Cette action est irréversible
                        </p>
                    </div>
                    <div class="nk-modal-action mt-5">
                        <a href="{{ path('app_territory_history_remove', {'history': history.id}) }}" class="btn btn-lg btn-mw btn-danger">
                            Supprimer définitivement
                        </a>
                        <a href="#" class="btn btn-lg btn-mw btn-light" data-bs-dismiss="modal">
                            Annuler
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>